## panelOpenGL panelOpenGL |

## Synopsis

    ToolPanel*          panelOpenGL_init                    ();

## Description

## Details

### panelOpenGL_init ()

    ToolPanel*          panelOpenGL_init                    ();

Should be used in the list declared in externalModules.h to be loaded by V_Sim on start-up. This routine will create the ToolPanel where the OpenGL stuff can be tuned, such as antialise lines, drawing precision...

Returns : | a newly created ToolPanel object.